// ignore_for_file: public_member_api_docs, sort_constructors_first
import 'package:json_annotation/json_annotation.dart';

part 'ResourceHelper.g.dart';

@JsonSerializable()
class ResourceHelper {
  num? id;
  String? name;
  String? description;
  bool? isSelected;
  ResourceHelper({
    this.id,
    this.name,
    this.description,
    this.isSelected,
  });

  factory ResourceHelper.fromJson(Map<String, dynamic> json) => _$ResourceHelperFromJson(json);
  Map<String, dynamic> toJson() => _$ResourceHelperToJson(this);
}
